/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.card {
  --bs-card-spacer-y: 1em;
  --bs-card-spacer-x: 1em;
  --bs-card-title-spacer-y: 0.5em;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5em;
  --bs-card-cap-padding-x: 1em;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #fff;
  --bs-card-img-overlay-padding: 1em;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius); }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit; }
    .card > .list-group:first-child {
      border-top-width: 0;
      border-top-left-radius: var(--bs-card-inner-border-radius);
      border-top-right-radius: var(--bs-card-inner-border-radius); }
    .card > .list-group:last-child {
      border-bottom-width: 0;
      border-bottom-right-radius: var(--bs-card-inner-border-radius);
      border-bottom-left-radius: var(--bs-card-inner-border-radius); }
  .card > .card-header + .list-group,
  .card > .list-group + .card-footer {
    border-top: 0; }

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color); }

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y); }

.card-subtitle {
  margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link + .card-link {
  margin-left: var(--bs-card-spacer-x); }

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  margin-bottom: 0;
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; }

.card-footer {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-top: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-footer:last-child {
    border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius); }

.card-header-tabs {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
  border-bottom: 0; }
  .card-header-tabs .nav-link.active {
    background-color: var(--bs-card-bg);
    border-bottom-color: var(--bs-card-bg); }

.card-header-pills {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x)); }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--bs-card-img-overlay-padding);
  border-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%; }

.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--bs-card-inner-border-radius);
  border-bottom-left-radius: var(--bs-card-inner-border-radius); }

.card-group > .card {
  margin-bottom: var(--bs-card-group-margin); }

@media (min-width: 641px) {
  .card-group {
    display: flex;
    flex-flow: row wrap; }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0; }
      .card-group > .card + .card {
        margin-left: 0;
        border-left: 0; }
      .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-top,
        .card-group > .card:not(:last-child) .card-header {
          border-top-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-bottom,
        .card-group > .card:not(:last-child) .card-footer {
          border-bottom-right-radius: 0; }
      .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-top,
        .card-group > .card:not(:first-child) .card-header {
          border-top-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-bottom,
        .card-group > .card:not(:first-child) .card-footer {
          border-bottom-left-radius: 0; } }

figure {
  max-width: 1424px !important;
  max-height: 632px !important;
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0.5rem 0 1.5rem 0; }
  figure .feature-img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover; }

.content-area h1,
.content-area h2,
.content-area h3,
.content-area h4,
.content-area h5,
.content-area h6,
.content-area .h1,
.content-area .h2,
.content-area .h3,
.content-area .h4,
.content-area .h5,
.content-area .h6 {
  color: #000000; }

.content-area .h1,
.content-area .h2,
.content-area .h3,
.content-area .h4,
.content-area .h5,
.content-area .h6,
.content-area h4,
.content-area h5,
.content-area h6 {
  font-family: "Fira Sans", sans-serif;
  font-weight: 400; }

.content-area p a {
  font-weight: 700;
  color: #333333; }
  .content-area p a:hover {
    color: #0e5ecc; }

.entry-meta {
  font-size: 16px;
  margin-top: 0.5em; }

/* Social Share buttons */
.share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .share-btns li {
    display: block;
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 15px; }
    .share-btns li:last-child {
      margin-right: 0; }
    .share-btns li:hover {
      top: -3px; }

/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Social Share buttons */
.social-share-wrapper .share-btns {
  list-style: none;
  margin: 0;
  padding: 0; }
  .social-share-wrapper .share-btns li {
    cursor: pointer;
    position: relative;
    top: 0;
    transition: 0.2s all linear;
    margin-right: 15px;
    height: 53px;
    width: 53px;
    display: flex;
    justify-content: center;
    align-items: center; }
    .social-share-wrapper .share-btns li::before {
      display: none; }
    .social-share-wrapper .share-btns li:first-of-type {
      font-size: 18px;
      font-weight: 700;
      color: #000000;
      margin-right: 1rem;
      width: 124px; }
      @media (min-width: 641px) {
        .social-share-wrapper .share-btns li:first-of-type {
          margin-right: 2rem; } }
    .social-share-wrapper .share-btns li:nth-of-type(n + 2) i {
      color: white;
      font-size: 26px; }
    .social-share-wrapper .share-btns li:nth-of-type(n + 2):hover {
      top: -3px; }
    .social-share-wrapper .share-btns li:last-child {
      margin-right: 0; }
    .social-share-wrapper .share-btns li a {
      text-decoration: none;
      display: flex;
      justify-content: center;
      align-items: center; }
    .social-share-wrapper .share-btns li.facebook {
      background-color: #415b96; }
    .social-share-wrapper .share-btns li.x {
      background-color: #000000; }
    .social-share-wrapper .share-btns li.linkedin {
      background-color: #568ab6; }
    .social-share-wrapper .share-btns li.email {
      background-color: #cd5542; }

.recent-blogs .top h2 {
  color: #000000; }

.recent-blogs .card {
  border: solid 1px #e6e6e6;
  border-radius: 0; }
  .recent-blogs .card .img-wrap {
    height: 333px;
    overflow: hidden; }
    .recent-blogs .card .img-wrap picture,
    .recent-blogs .card .img-wrap img {
      object-fit: cover;
      object-position: center;
      width: 100%;
      height: 333px;
      max-width: 100% !important;
      transition: all 0.2s linear; }
    .recent-blogs .card .img-wrap:hover picture,
    .recent-blogs .card .img-wrap:hover img {
      transform: scale(1.05, 1.05);
      transition: all 0.2s linear; }
  .recent-blogs .card .card-body {
    padding: 2rem 1.5rem 3rem 1.5rem; }
    .recent-blogs .card .card-body .card-title {
      margin: 0 0 1rem 0;
      font-size: 16px;
      font-family: "Fira Sans", sans-serif;
      font-weight: 700;
      line-height: 1.5; }
      .recent-blogs .card .card-body .card-title a {
        color: #000000; }
        .recent-blogs .card .card-body .card-title a:hover {
          color: #0e5ecc; }
    .recent-blogs .card .card-body .entry-meta {
      color: #4b5557;
      margin-bottom: 0.8rem;
      font-size: 14px; }
      .recent-blogs .card .card-body .entry-meta .posted-on {
        display: block; }
    .recent-blogs .card .card-body .card-text {
      margin-bottom: 1.5rem;
      color: #4b5557;
      font-size: 14px; }
    .recent-blogs .card .card-body .read-link {
      font-weight: 700;
      color: #4b5557;
      font-size: 14px; }
      .recent-blogs .card .card-body .read-link:hover {
        color: #0e5ecc; }
